<div class="container">
<div class="d-flex justify-content-center align-items-center mt-4">
      <mat-card class="m-3">
        <mat-card-title>{{dptosDesc[1].name}}</mat-card-title>
        <mat-card-content>
          <span class="mb-0">Ocupación:&nbsp;&nbsp;<span
              class="h6 font-weight-bold mb-0">{{dataSummary.totalReserveDays[0]}}</span> dias</span>
          <span class="h6 mb-0">
            <div class="progress">
              <div class="progress-bar" role="progressbar" [style.width.%]="dataSummary.percentReserveDays[0]"
                aria-valuemin="0" aria-valuemax="100">{{dataSummary.percentReserveDays[0]}}%</div>
            </div>
          </span>
          <span class="mb-0">Recaudado:&nbsp;&nbsp; <span
              class="h6 font-weight-bold mb-0">{{dataSummary.totalPrice[0] | currency:'$ '}}</span> </span>
        </mat-card-content>
      </mat-card>
      <mat-card class="m-3">
        <mat-card-title>{{dptosDesc[2].name}}</mat-card-title>
        <mat-card-content>
          <span class="mb-0">Ocupación:&nbsp;&nbsp;<span
              class="h6 font-weight-bold mb-0">{{dataSummary.totalReserveDays[1]}}</span> dias</span>
          <span class="h6 mb-0">
            <div class="progress">
              <div class="progress-bar" role="progressbar" [style.width.%]="dataSummary.percentReserveDays[1]"
                aria-valuemin="0" aria-valuemax="100">{{dataSummary.percentReserveDays[1]}}%</div>
            </div>
          </span>
          <span class="mb-0">Recaudado:&nbsp;&nbsp; <span
              class="h6 font-weight-bold mb-0">{{dataSummary.totalPrice[1] | currency:'$ '}}</span> </span>
        </mat-card-content>
      </mat-card>
      <mat-card class="m-3">
        <mat-card-title>Total ingresos</mat-card-title>
        <mat-card-content>
          <span
            class="h5 font-weight-bold mb-0">{{dataSummary.totalPrice[0] + dataSummary.totalPrice[1] | currency:'$ '}}</span>
        </mat-card-content>
      </mat-card>
      </div>
  <div class="d-flex justify-content-center align-items-center-top">

<app-calendar [reservas]="reservas" (selectedReservationId)="selectedReservationId($event)"
  (selectedYearMonth)="selectedYearMonth($event)"></app-calendar>

  <a mat-mini-fab color="primary" [routerLink]="['/reserve/add']" alt="Agregar Reserva">
    <mat-icon>add</mat-icon>
  </a>
  </div>
</div>
